Alokai

SapccApiDoAddApproverToOrgCustomerRequest

Request parameters for doAddApproverToOrgCustomer operation in SapccApi. SapccApiDoAddApproverToOrgCustomerRequest

interface SapccApiDoAddApproverToOrgCustomerRequest {
	readonly approverId: string;
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orgCustomerId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
approverIdRequiredstringApprover GUID. {string} SapccApiDoAddApproverToOrgCustomer
baseSiteIdRequiredstringBase site identifier {string} SapccApiDoAddApproverToOrgCustomer
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiDoAddApproverToOrgCustomer
orgCustomerIdRequiredstringOrganizational customer GUID. {string} SapccApiDoAddApproverToOrgCustomer
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiDoAddApproverToOrgCustomer

On this page